/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/


/*smallest screen*/
@media (max-width: 320px) {
.green-sec h1 {
    font-size: 30px;
}
.green-sec {
    top: 75px ;
}
.green-sec  button {
     font-size: 12px;
  }
}
@media (max-width: 414px) {


.green-sec{
top: 70px ;
 
}
}

@media (min-width: 320px) and (max-width: 767px) {
.timeline-sigle{
	padding: 30px 5px;
}
.accordian-wrapper .col-sm-1{
	text-align: center;
}
.toggle .col-sm-1 img {
   
    display: inline-block;
}
section {
    padding: 15px 0 15px 0 !important;
}
section#target6{
	margin-bottom: 0;
}
.heading-md{
	font-size: 32px;
}
.backto{
	z-index: 50;
}
.drop-down-menu {
    margin-top: 25px;
}
.search-icon {
    padding: 5px 15px 0px 0px;
    margin-right: 10px;

}

.main-content h1 {
    font-size: 30px;
}
.main-content p {
    font-size: 12px;
}
.main-content button{
      padding: 6px 18px;
    margin: 0;
    font-size: 16px;
}
.drop-down-menu .icon-bar-desk{
      background: #ababab;
}
.search-icon i.fa-search {
    color: #afafaf;
    }
   /* .search-icon{
    border-right: 1px solid #b5b5b5;
    }*/
    .page-links ul{
      text-align: center;
    }
header{
  background:  #fff;
  opacity: 1 !important;
      padding: 5px 0; z-index:99999;
}
  .video-sec {
    position: relative;
    padding-top: 75px;
}

.bod-modal .modal-dialog {
    margin: 110px 10px;
}
.bod-wrapper {
    padding: 30px 0;
}

.leaders-modal .modal-dialog {
    width: 95%;
}
.leaders-modal .modal-content {
    margin-top: 120px;
}
.life-at-engro .video-sec{
  padding-top:0; 
}
.modal-body h3 {
    font-size: 42px;
    text-align: center;
}
.modal-body .heading-sm{
  text-align: center;
}
.inner-sec .col-sm-2 img{
padding-bottom: 10px;
}

.life-at-engro .video-sec video{
height: auto;
margin-bottom: 20px;
    margin-top: 0
}
.social-chat span {
    margin-bottom: 10px;
}

section#target3.products-desciption {
    margin-bottom: 15px;
}
/*29-sep*/

.cd-horizontal-timeline .events-content {

    margin: 0em 0 !important;
   
    }
    .bod-wrapper {
    padding: 15px 0 0 0;
}
.foot-main-links .panel-group {
    margin-top: 0px;
    }
.inner-sec video {
    margin-top: 20px;
}
.cd-horizontal-timeline{

    margin: 0em 0 !important;
   
    }
.inner-sec p {
    margin: 10px 0;
}
section#target5 {
    padding-bottom: 0;
}

.social-icon {
    padding: 0;
}
section#target5 .col-sm-2 img {
    margin: 15px auto;
}
.gallery-sec#target7 .owl-dots {
    padding: 15px 0;
}

/*29-sep*/

}




/*ipad*/
@media (min-width: 768px) and (max-width: 1024px) {
header{
  background:  #fff;
  opacity: 1 !important;
      padding: 5px 0;
}
  .video-sec {
    position: relative;
    padding-top: 75px;
}
.right-box {
    display: block;
}
.main-nav .nav li a{
  padding: 10px 20px;
}
.drop-down-menu.mob {
    display: none;
}
  .search-icon.hidden-lg.hidden-md {
    display: none;
}
.main-nav .right-box .search-icon {
    border-right: 1px solid #999999;
}
.search-icon {
        margin-top: 25px;
        margin-right: 0;
          padding: 7px 7px 5px 0px;

    }

.drop-down-menu
{    padding: 0px 0px 5px 5px;

}
.page-links ul{
  text-align: center;
}
header.navbar-shrink{
  box-shadow: none;
}
.top-bar {
    display: block;
      transition: all .3s linear;
}
.live-chat {
    display: none;
}
.footer-bottom-part li{
      padding: 0 10px;
}

section {
    padding: 15px 0px !important;
}

.sec-four .sec-img img {
    top: 85px;
}
.sec-seven .sec-img img{
  top: 155px;
}

.modal-body{
  text-align: center;
}
.modal-body img{
  display: inline-block;
}
.leaders-modal .modal-dialog {
    width: 70%;
}



.green-sec {
    top: 180px;
}
.foot-main-links .panel-group {
    margin-top: 0;
}
.timeline-wrapper .cd-horizontal-timeline .timeline {
    width: 64% !important;
}






}

/*ipad end*/.


